html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: Jost;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*end of reset css*/


.container-fluid{
    height: auto;
    width: 100%;
    margin: 0 auto;
}

.container{
    height: auto;
    width: 1600px;
    margin: 0 auto;
}

.p{
    font-family: "Inter", sans-serif;
}

.h1, .h2, .h3{
    font-family: "Jost", sans-serif;
}

.nav-bar{
    background-color: #00113F;
}

.navbar{
   display: flex;
   justify-content: space-between;
}

.icons i{
    margin-right: 10px;
}

.Menu, .icons{
    display: flex;
    justify-content: space-between;
    padding-top: 9px;
}

.Menu ul{
    display: flex;
    padding-top: 14px;
}

.Menu ul li a{
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding-top: 15px;
    margin-left: 60px;
}

.logo{
    width: 20%;
    text-align: left;
}

.Menu{ 
    width: 45%;
}

.dropbtn {
    color: #fff;
    text-align: center;
    margin-left: 60px;
    border: 0px;
    background-color: transparent;
}

.dropdown {
    position: relative;
    display: block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: #00113F;
    padding: 12px 29px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #00113F;
}

.Menu ul a:hover{
    border-bottom: 1px solid #fff;
    font-weight: 600;
    transition: 0.2s;
}

.icons{
    font-size: 25px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding-top: 20px;
    margin-left: 60px;
    width: 12%;
}

.icons i{
    justify-content: space-between;
}

.banner{
    background-image: url(../Images/banner-new1.png);
    height: auto;
    width: 100%;
    max-height: 935px;
    position: relative;
}


.banner-text {
    font-size: 80px;
    text-align: right;
    line-height: 130px;
    padding-top: 100px;
    color: #fff;
    padding-bottom: 224px;
}

.banner-text a{
    font-size: 30px;
    font-weight: 500;
    color: #00113F;
    background-color: #fff;
    border-radius: 30px;
    text-decoration: none;
    padding: 12px 48px;
    margin-bottom: 500px;
    margin-top: 150px;
}

.banner-text a:hover{
    background-color: #00113F;
    color: #fff;
    transition: 0.2s;
}

.banner-bg{
    background-image: linear-gradient(to right, #fff #00113f);
}

.facilities-section{
    position: absolute;
    background-color: #fff;
    border-radius: 70px 70px 0px 0px;
    height: auto;
    width: 100%;
    top: 78%;
}

.facilities{
    text-align: center;
    color: #00113F;
    font-size: 40px;
    border-bottom: 1px solid #00113F;
    padding-top: 30px;
    letter-spacing: 1.5px;
    max-width: 180px;
    margin-left: 44.1%;
}

.facilities-text{
    display: flex;
    justify-content: space-between;
}

.Luxury, .Safe, .Customized, .Nearest{
    font-size: 20px;
    color: #00113F;
    height: auto;
    border-radius: 50px;
    margin-top: 20px;
    padding: 12px 48px;
    box-shadow: 0px 0px 9px #7e7d7d;
}

.Luxury img{
    height: 50px;
    width: auto;
    text-align: center;
    padding-left: 42px;
}

.Safe img{
    height: 50px;
    width: auto;
    text-align: center;
    padding-left: 40px;
}

.Customized img{
    height: 50px;
    width: auto;
    text-align: center;
    padding-left: 63px;
}

.Nearest img{
    height: 50px;
    width: auto;
    text-align: center;
    padding-left: 36px;
}

.Luxury:hover{
    color: #fff;
    background-color: #00113F;
    
    transition: 0.2s;
}

.Safe:hover{
    color: #fff;
    background-color: #00113F;
    
    transition: 0.2s;
}

.Customized a {
    text-decoration: none;
}

.Customized:hover{
    color: #fff;
    background-color: #00113F;
    transition: 0.2s;
}

.Nearest:hover{
    color: #fff;
    background-color: #00113F;
    transition: 0.2s;
}

.about h2 {
    text-align: center;
    color: #00113F;
    font-size: 40px;
    font-weight: 600;
    border-bottom: 1px solid #00113F;
    padding-top: 50px;
    letter-spacing: 1.5px;
    max-width: 180px;
    margin-left: 44.1%;
}

.container-about{
    display: flex;
    justify-content: space-between;
}

.about-para{
    text-align: right;
    
}

.about-para h3{
    margin-top: 30PX;
    font-size: 25px;
    font-weight: 550;
    color: #00113F;
    line-height: 40px;
    padding-bottom: 20px;
}

.about-para P{
    font-size: 16px;
    color: #00113F;
    line-height: 30px;
    padding-top: 20px;
    margin-left: 215px;
    padding-bottom: 30px;
}

.about-buttons{
    display: flex;
    padding-top: 20px;
    text-align: right;
}

.about-button a, .call a{
    font-size: 20px;
    color: #00113F;
    border: 1px solid #00113F;
    border-radius: 30px;
    padding: 10px 48px;
    margin: 20px;
    text-decoration: none;margin-top: 30px;
}

.about-button{
    margin-left: 483px;
}

.call{
    margin-left: 20px;
}

.about-button a:hover{
    background-color: #00113F;
    color: #fff;
    transition: 0.2s;
}

.call a:hover{
    background-color: #00113F;
    color: #fff;
    transition: 0.2s;
}

.about-img img{
    width: 480px;
    height: 380px;
    margin-top: 30px;
}

.container-fluid-offer {
    background-color: #00113F;
    height: auto;
    width: 100%;
    border-radius: 70px 70px 0 0px;
    position: relative;
    margin-top: 30px;
}

.offer-section{
    display: flex;
    padding-top: 40px;
    justify-content: space-between;
    padding-bottom: 90px;
}

.Affordable{
    background-color: #000000cb;
    z-index: 1;
}

.afford-img1 img{
    height: 375px;
    width: 365px;
    border-radius: 50px;
   margin-right: 253px;
}

.afford-img2 img{
    height: 375px;
    width: 365px;
    border-radius: 50px;
  
}

.afford-img3 img{
    height: 375px;
    width: 365px;
    border-radius: 50px;
    margin-left: 253px;
}

.affrd{
    height: 375px;
    width: 365px;
    border-radius: 50px;
    background-color: #00000092;
    position: absolute;
    top: 7.8%;
}

.affrd-1{
    height: 375px;
    width: 365px;
    border-radius: 50px;
    background-color: #00000092;
    position: absolute;
    top: 7.8%;
    right: 7.9%;
}

.Affordable h3{
    position: absolute;
    font-size: 25px;
    color: #fff;
    text-align: center;
    top: 17%;
    left: 240px;
}

.Affordable p{
    position: absolute;
    font-size: 15px;
    color: #fff;
    line-height: 24px;
    text-align: center;
    top: 25%;
    left: 180px;
    padding-top: 15px;
}

.Affordable a{
    position: absolute;
    font-size: 20px;
    color: #00113F;
    background-color: #fff;
    border-radius: 30px;
    padding: 12px 48px;
    text-align: center;
    top: 56%;
    left: 241px;
    text-decoration: none;
    margin-top: 40px;
}

.card a{
    position: absolute;
    font-size: 20px;
    color: #00113F;
    background-color: #fff;
    border-radius: 30px;
    padding: 12px 48px;
    text-align: center;
    top: 56%;
    left: 863px;
    text-decoration: none;
    margin-top: 40px;
}

.crew a{
    position: absolute;
    font-size: 20px;
    color: #00113F;
    background-color: #fff;
    border-radius: 30px;
    padding: 12px 48px;
    text-align: center;
    top: 56%;
    right: 238px;
    text-decoration: none;
    margin-top: 40px;
}

.Affordable a:hover{
    background-color: #00113F;
    font-weight: 600;
    color: #fff;
    transition: 0.2s;
}

.card a:hover{
    background-color: #00113F;
    font-weight: 600;
    color: #fff;
    transition: 0.2s;
}

.crew a:hover{
    background-color: #00113F;
    font-weight: 600;
    color: #fff;
    transition: 0.2s;
}

.card h3{
    position: absolute;
    font-size: 25px;
    color: #fff;
    text-align: center;
    top: 17%;
    left: 840px;
}

.card p {
    position: absolute;
    font-size: 15px;
    color: #fff;
    line-height: 24px;
    text-align: center;
    top: 25%;
    left: 41%;
    padding-top: 15px;
}

.crew h3{
    position: absolute;
    font-size: 25px;
    color: #fff;
    text-align: center;
    top: 17%;
    right: 200px;
}

.crew p{
    position: absolute;
    font-size: 15px;
    color: #fff;
    line-height: 24px;
    text-align: center;
    top: 25%;
    right: 8.4%;
    padding-top: 15px;
}

.privatejet{
    position: absolute;
    background-color: #fff;
    border-radius: 70px 70px 0px 0px;
    height: auto;
    top: 200%;
    width: 100%;
}

.private-section{
    display: flex;
    justify-content: space-between;
}

.private-jet-heading {
    font-size: 25px;
    color: #00113F;
    font-weight: 600;
    padding-top: 90px;
}

.private-jet-para {
    font-size: 15px;
    line-height: 27px;
    color: #00113F;
    padding-top: 30px;
    padding-bottom: 10px;
}
.private-jet-para a{
    font-size: 18px;
    font-weight: 600;
    color: #00113F;
    border-bottom: 1px solid #00113F;
    text-decoration: none;
}

.prv-jet-bt{
    display: flex;
    padding-top: 40px;
}

.a1 a{
    font-size: 20px;
    color: #00113F;
    border: 1px solid #00113F;
    padding: 10px 50px;
    border-radius: 30px;
    text-decoration: none;
}

.a2 a{
    font-size: 20px;
    color: #00113F;
    border: 1px solid #00113F;
    padding: 10px 50px;
    border-radius: 30px;
    text-decoration: none;
    margin-left: 50px;
}

.prv-jet-img img{
    height: 311px;
    width: 475px;
    padding-top: 30px;
    padding-bottom: 90px;
}

.a1 a:hover{
    color: #fff;
    background-color: #00113F;
    transition: 0.2s;
}

.a2 a:hover{
    color: #fff;
    background-color: #00113F;
    transition: 0.2s;
    transition: 0.2s;
}

.need {
    background-color: #00113F;
    border-radius: 70px 70px 0 0;
    position: absolute;
    top: 235%;
    height: auto;
    width: 100%;
    margin-top: 30px;
}

.need-heading{
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    padding-top: 30px;
    letter-spacing: 1.5px;
    max-width: 338px;
    margin-left: 40%;
}

.need-section{
    display: flex;
    justify-content: space-between;
    padding-bottom: 205px;
}

.executive img{
    height: 345px;
    width: 406px;
    border-radius: 30px;
    margin-top: 20px;
}

.execute{
    height: 345px;
    width: 406px;
    border-radius: 30px;
    background-color: #00000092;
    position: absolute;
    top: 14.2%
}

.executive h4{
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 30%;
    left: 15.7%;
}

.executive p{
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 38%;
    left: 13.5%;
}

.executive a{
    font-size: 20px;
    color: #00113F;
    background-color: #fff;
    border-radius: 30px;
    text-decoration: none;
    padding: 12px 48px;
    top: 55%;
    left: 13.88%;
    position: absolute;
}

.Helicopter a{
    font-size: 20px;
    color: #00113F;
    background-color: #fff;
    border-radius: 30px;
    text-decoration: none;
    padding: 12px 48px;
    top: 55%;
    left: 45.5%;
    position: absolute;
}

.turboprop a{
    font-size: 20px;
    color: #00113F;
    background-color: #fff;
    border-radius: 30px;
    text-decoration: none;
    padding: 12px 48px;
    top: 55%;
    right: 13.5%;
    position: absolute;
}

.executive a:hover, .Helicopter a:hover, .turboprop a:hover{
    font-weight: 600;
    color: #fff;
    background-color: #00113F;
    transition: 0.2s;
}

.Helicopter img{
    height: 345px;
    width: 406px;
    border-radius: 30px;
    margin-top: 20px;
}

.Helicopter h4{
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 30%;
    left: 48.3%;
}

.Helicopter p{
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 38%;
    left: 45.3%;
}

.turboprop img{
    height: 345px;
    width: 406px;
    border-radius: 30px;
    margin-top: 20px;
}

.turboprop h4{
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 30%;
    right: 16.3%;
}

.turboprop p{
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 38%;
    right: 13.5%;
}

.achievements {
    display: flex;
    justify-content: space-evenly;
    border-radius: 50px;
    box-shadow: 4px 2px 6px #7e7d7d;
    position: absolute;
    top: 288%;
    width: 84%;
    background-color: #fff;
    z-index: 1;
}

.first img{
    padding-left: 19px;
    padding-top: 15px;
}

.first h2{
    font-size: 25px;
    color: #00113F;
    font-weight: 700;
    text-align: center;
}

.second img{
    padding-left: 30px;
    padding-top: 15px;
}

.second h2{
    font-size: 25px;
    color: #00113F;
    font-weight: 700;
    text-align: center;
}

.third img{
    padding-left: 22px;
    padding-top: 15px;
}

.third h2{
    font-size: 25px;
    color: #00113F;
    font-weight: 700;
    text-align: center;
}

.fourth img{
    padding-left: 37px;
    padding-top: 15px;
}

.fourth h2{
    font-size: 25px;
    color: #00113F;
    font-weight: 700;
    text-align: center;
}

.first h4{
    font-size: 20px;
    color: #00113F;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 15px;
    font-weight: 550;
}

.second h4{
    font-size: 20px;
    color: #00113F;
    text-align: center;
    padding-top: 8px;
    font-weight: 550;
}

.third h4{
    font-size: 20px;
    color: #00113F;
    text-align: center;
    padding-top: 8px;
    font-weight: 550;
}

.fourth h4{
    font-size: 20px;
    color: #00113F;
    text-align: center;
    padding-top: 8px;
    font-weight: 550;
}

.experience-section{
    background-color: #fff;
    height: auto;
    width: 100%;
    border-radius: 70px 70px 0px 0px;
    position: absolute;
    top: 297%;
}

.client-heading{
    text-align: center;
    color: #00113F;
    font-size: 40px;
    font-weight: 600;
    border-bottom: 1px solid #00113F;
    padding-top: 100px;
    letter-spacing: 1.5px;
    max-width: 352px;
    margin-left: 40.1%;
    margin-bottom: 30px;
}

.client{
    display: flex;
    justify-content: space-around;
}

.client-1{
    background-color: #00113F;
    border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.first-client img{
    height: 50px;
    width: 50px;
    border-radius: 100%;
}

.first-client{
    display: flex;
    padding-left: 30px;
    padding-top: 30px;
}

.ratings{
    color: #fff; 
    display: flex;
    padding-left: 24px;
    padding-top: 8px;
}

.react{
    color: #ffffff;
    padding-left: 166px;
    padding-top: 20px;
    height: 50px;
    width: 50px;
    font-size: 30px;
}

.first-client h4, .second-client h4{
    padding-left: 25px;
    font-size: 20px;
    color: #ffffff;
}

.para-1, .para-2{
    font-size: 15px;
    color: #fff;
    text-align: left;
    padding: 0px 25px 30px 25px;
    line-height: 25px;
}

.client-2{
    background-color: #00113F;
    border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.second-client img{
    height: 50px;
    width: 50px;
    border-radius: 100%;
}

.second-client{
    display: flex;
    padding-left: 30px;
    padding-top: 30px;
}

.private-flights{
    background-color: #00113F;
    border-radius: 70px 70px 0 0;
    position: absolute;
    top: 343%;
    height: auto;
    width: 100%;
    margin-top: 30px;
}

.flights-heading{
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    border-bottom: 1px solid #ffffff;
    padding-top: 30px;
    letter-spacing: 1.5px;
    max-width: 500px;
    margin-left: 35.1%;
}

.schedules{
    display: flex;
    justify-content: space-between;
    padding-bottom: 120px;
}

.Departure-1, .Departure-2, .Departure-3{
    display: flex;
    border-bottom: 1px solid #00113F;
    justify-content: space-evenly;
}

.Departure-1 img, .Departure-2 img, .Departure-3 img{
    height: 20px;
    width: 20px;
    padding-top: 15px;
}

.Schedule-1, .Schedule-2, .Schedule-3{
    background-color: #fff;
    border-radius: 70px;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    color: #00113F;
    line-height: 52px;
    padding: 12px 90px;
    margin-top: 25px;
}

.Schedule-1:hover, .Schedule-2:hover, .Schedule-3:hover{
    box-shadow: 4px 2px 13px #dedddd;
    transition: 0.2s;

}
.Schedule-1 p, .Schedule-2 p, .Schedule-3 p{
    padding-bottom: 20px;
}

.Schedule-1 a, .Schedule-2 a, .Schedule-3 a{
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    background-color: #00113F;
    border-radius: 30px;
    padding: 12px 48px;
}

.Destinations{
    background-color: #fff;
    height: auto;
    width: 100%;
    border-radius: 70px 70px 0px 0px;
    position: absolute;
    top: 405%;
}

.popular-heading{
    font-size: 30px;
    color: #00113F;
    font-weight: 600;
    padding-top: 335px;
    letter-spacing: 1.5px;
}

.charter{
    font-size: 41px;
    color: #00113F;
    font-weight: 900;
    padding-top: 20px;
    letter-spacing: 1.5px;
    border-bottom: 3px solid #00113F;
    text-align: left;
    width: 420px;
    margin-bottom: 60px;
    padding-bottom: 15px;
}

.dest-but a{
    font-size: 18px;
    color: #00113F;
    text-decoration: none;
    margin-left: 140px;
    border-bottom: 1px solid #00113F;
}

.dest-img-1{
    position: absolute;
    top: 12%;
    right: 36%;
    height: 300px;
}

.dest-img-1 img{
    height: 350px;
    width: 100%;
}

.london{
    position: absolute;
    top: 43%;
    right: 39.5%;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 8px;
}

.dest-img-2{
    position: absolute;
    top: 70%;
    right: 8%;
    height: 300px;
}

.dest-img-2 img{
    height: 350px;
    width: 100%;
}

.los{
    position: absolute;
    top: 101%;
    right: 9%;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 8px;
}

.dest-img-3{
    position: absolute;
    top: 110%;
    right: 36%;
    height: 300px;
}

.dest-img-3 img{
    height: 350px;
    width: 100%;
}

.germeny{
    position: absolute;
    top: 142%;
    right: 39%;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 8px;
}

.dest-img-1:hover, .dest-img-2:hover, .dest-img-3:hover{
    box-shadow: 3px 1px 30px #00113F;
    transition: 0.2s;
    border-radius: 80px;
    height: 350px;
}

.blog-section{
    background-color: #00113F;
    height: auto;
    width: 100%;
    border-radius: 70px 70px 0 0;
    position: absolute;
    top: 507%;
}

.blog-heading{
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    border-bottom: 1px solid #ffffff;
    padding-top: 30px;
    letter-spacing: 1.5px;
    max-width: 561px;
    margin-left: 34%;
}

.blogs{
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
    padding-bottom: 220px;
}

.blog-1{
    background-color: #fff;
    border-radius: 70px;
}

.blog-1 img{
    height: 400px;
    width: 434px;
    border-radius: 70px 70PX 0PX 0PX;
}

.DATE{
    display: flex;
    justify-content: space-between;
}

.DATE h4{
    font-size: 15px;
    color: #00113F;
    font-weight: 600;
    padding-left: 20px;
    padding-top: 20px;
}

.DATE h5{
    font-size: 15px;
    color: #00113F;
    padding-right: 20px;
    padding-top: 20px;
}

.blog-1 p, .blog-2 p, .blog-3 p{
    font-size: 15px;
    color: #00113F;
    text-align: left;
    padding-top: 10px;
    padding-left: 20px;
    line-height: 30px;
    letter-spacing: 1.5px;
}
.blog-2{
    background-color: #fff;
    border-radius: 70px;
}

.blog-2 img{
    height: 400px;
    width: 434px;
    border-radius: 70px 70PX 0PX 0PX;
}

.blog-3{
    background-color: #fff;
    border-radius: 70px;
}

.blog-3 img{
    height: 400px;
    width: 434px;
    border-radius: 70px 70PX 0PX 0PX;
}

.comments-reacts{
    display: flex;
    color: #00113F;
    padding-top: 15px;
}

.comments-reacts{
    margin-left: 20px;
    padding-bottom: 50px;
}

.like, .comment{
    font-size: 25px;
}

.comment{
    padding-left: 30px;
}

.number{
    font-size: 20px;
    padding-left: 10px;
    padding-top: 3px;
}

.blog-bt{
    font-size: 20px;
    color: #00113F;
    text-align: left;
    padding: 20px 0px 30px 20px;
}

.blog-bt a{
    text-decoration: none;
    color: #00113F;
    border-bottom: 1px solid #00113F;
    font-weight: 600;
    letter-spacing: 1.5px;
}

.newsletter{
    display: flex;
    justify-content: space-between;
    border-radius: 50px;
    box-shadow: 4px 2px 6px #7e7d7d;
    position: absolute;
    top: 598%;
    width: 84%;
    background-color: #fff;
    z-index: 1;
    padding-bottom: 38px;
}

.to-know{
    display: flex;
}

.to-know h2{
    font-size: 30px;
    color: #00113F;
    font-weight: 600;
    padding-left: 70px;
    padding-top: 30px;
    text-align: center;
    line-height: 40px;
    letter-spacing: 1.5px;
}

.to-know h1 {
    font-size: 55px;
    color: #00113F;
    font-weight: 800;
    padding-left: 115px;
    padding-top: 55px;
    text-align: center;
    line-height: 30px;
    letter-spacing: 1.5px;
    padding-bottom: 30px;
}

.form-bt{
    display: flex;
}

.phone{
    font-size: 15px;
    color: #00113F;
    background-color: #ffffff;
    border-radius: 70px;
    width: 500px;
    padding-top: 19px;
    padding-bottom: 22px;
    text-align: left;
    padding-left: 30px;
    margin-top: 43px;
    margin-right: 100px;
    height: 19px;
    border: 1px solid #00113F;
}

.newsletter a{
    font-size: 20px;
    color: #00113F;
    border: 1px solid #00113F;
    border-radius: 0px 70px 70px 0px;
    text-decoration: none;
    height: 19px;
    width: auto;
    padding: 20px 19px;
    position: absolute;
    right: 6.25%;
    top: 29%;
}

.newsletter a:hover{
    color: #fff;
    background-color: #00113F;
    transition: 0.2s;
}

.footer-section{
    background-color: #ffffff;
    height: auto;
    width: 100%;
    border-radius: 70px 70px 0 0;
    position: absolute;
    top: 606%;
}

.footer-logo{
    padding-top: 25%;
}

.footer-menu{
    display: flex;
    text-align: left;
}

.footer-sec{
    display: flex;
}

.footer-para{
    font-size: 20px;
    color: #00113F;
}

.footer-icon{
    display: flex;
    padding-top: 50px;
}

.twitter a, .insta a, .pinterest a, .yt a, .facebook a{
    color: #00113F;
    font-size: 35px;
}

.twitter a, .insta a, .pinterest a, .yt a{
    margin-left: 18px;
}

.twitter a:hover, .insta a:hover, .pinterest a:hover, .yt a:hover, .facebook a:hover{
    font-size: 36px;
}

.gplay-bt{
    padding-top: 50px;
}

.istore-bt{
    padding-top: 50px;
    width: 30px;
}

.copyright{
    color: #00113F;
    font-size: 15px;
    padding-top: 80px;
    letter-spacing: 1.5px;
    padding-bottom: 50px;
    text-align: center;
}

.footer-menu{
    padding-top: 9%;
}

.first-sec, .second-sec, .third-sec{
    padding-left: 206px;
}

.first-sec h1, .second-sec h1, .third-sec h1{
    font-size: 25px;
    color: #00113F;
    font-weight: 600;
    padding-bottom: 20px;
}

.first-sec ul a, .second-sec ul a, .third-sec ul a{
    text-decoration: none;
    color: #00113F;
    font-size: 20px;
    line-height: 50px;
}

.first-sec ul a:hover, .second-sec ul a:hover, .third-sec ul a:hover{
    border-bottom: 1px solid #00113F;
    font-weight: 500;
    transition: 0.2s;
}